Subject: [ipfix] Submission of individual draft-stephan-isp-templates-01.txt

From: "STEPHAN Emile RD-CORE-LAN" <[email-masked]>
Date: Thu, 20 Oct 2005 18:19:33 +0200

This is an update of the individual draft draft-stephan-isp-templates.

Abstract:
   Flows and packets observations require several levels of
   aggregations.  Currently switchs and routers analyse flows and export
   flow information using Netflow.  Aggregators are starting to use
   Netflow or IPFIX to collect basic information and to export
   aggregated information  and proposes to standardize a set of
templates to facilitate the exchange of flows and measurements
information between ISP.

Regards
Emile